Bug 24523 - RFE: TUI and GUI network configuration differ
Summary: RFE: TUI and GUI network configuration differ
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-21 22:01 UTC by Gene Czarcinski
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 23:16:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-01-21 22:01:29 UTC
I believe that the TUI installer should use the same default approach as
the gui installer (TUI default is DHCP whereas GUI is to specify the ip
address).

Comment 1 Brent Fox 2001-01-24 21:33:58 UTC
Adding to our feature request list.  Thanks for your report.

Comment 2 Brent Fox 2001-01-31 23:16:28 UTC
Rather, I think that the GUI should be changed to be like the TUI.  That is, it
defaults to DHCP.  I think most people (at least in environments like corporate
networks and cable modems) are using DHCP these days, so I think it makes sense
to default to that.  Implemented in CVS.  Brock, please verify.  You'll have to
do a CD-ROM install to verify this.


Note You need to log in before you can comment on or make changes to this bug.